package com.emotion.exception;

/**
 * 验证码异常类
 * 
 * @author huazhongmin
 * @date 2025-07-23
 */
public class CaptchaException extends BusinessException {
    
    public CaptchaException(String message) {
        super(400, message);
    }
    
    public CaptchaException(String message, Throwable cause) {
        super(400, message, cause);
    }
}
